<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta http-equiv="X-UA-Compatible" content="IE=edge" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <link rel="stylesheet" href="index.css" />
    <title>Лови кнопку</title>
  </head>
  <body id="bd1">
    <!--<span style="background: #00ff00">строчный тег</span>
    <span>Comp</span>
    <div class="div1">блочный тег</div>
    <div class="div2">Poka</div>-->

    <div class="body">
      <div><button id="btn1" class="btn1">Попробуй слови!</button></div>
    </div>
    <!--<button id="btn2" class="btn2">Samsung</button>-->
    <script src="dist/index.js"></script>
  </body>
</html>
